From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 8 April 2004<P>

Violet- Thanks!  Its nice to know someone likes my writing.  =&gt;
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 8 April 2004<P>

hey blenderites:  HAPPY EASTER!  for something fun to do check this out:<BR>
<BR>
<a href="http://www.debsfunpages.com/easterswf/rapeasterbunny.swf">http://www.debsfunpages.com/easterswf/rapeasterbunny.swf</a><BR>
<BR>
<BR>
lady:  it's a new world when they begin growing up and getting that freedom.  no matter how ready you think you are for it, there still seem to be more problems than previously.  more worries, more concern, more sleepless nites, more ulcers, just MORE!  take care.  btw, i've gotten many many compliments on my hair... thanks!!  hugs to ya.
<HR>
From: <a href="/blend/av.cgi?id=755">ophelia_loves_hamlet</a><BR>
Date: 8 April 2001<P>

violet-<BR>
yeah, i really love jewel's music too!  and that's probably where the idea for that line came from but i didn't even realise that when i was writing.  her older stuff is the best though.  i mean you just cant beat just a girl and her guitar.  i've been trying to learn guitar and write music but i don't think i'll ever be near as good as she is.        <BR>
<BR>
i really love your poem <a href="/blend/wv.cgi?id=2001.10.12.03.30.7026">free flying lessons for boys in birkenstocks</a>.  i guess i saw it is when it made front page pick awhile back.  it's just one of those poems you read and think to yourself, man, that's what i was thinking too, why couldn't i write like that?  
<HR>
From: <a href="/blend/av.cgi?id=755">ophelia_loves_hamlet</a><BR>
Date: 8 April 2001<P>

violet-<BR>
yeah, i really love jewel's music too!  and that's probably where the idea for that line came from but i didn't even realise that when i was writing.  her older stuff is the best though.  i mean you just cant beat just a girl and her guitar.  i've been trying to learn guitar and write music but i don't think i'll ever be near as good as she is.        <BR>
<BR>
i really love your poem <a href="/blend/wv.cgi?id=2001.10.12.03.30.7026">free flying lessons for boys in birkenstocks</a>.  i guess i saw it is when it made front page pick awhile back.  it's just one of those poems you read and think to yourself, man, that's what i was thinking too, why couldn't i write like that?  
<HR>
From: <a href="/blend/av.cgi?id=755">ophelia_loves_hamlet</a><BR>
Date: 8 April 2001<P>

violet-<BR>
yeah, i really love jewel's music too!  and that's probably where the idea for that line came from but i didn't even realise that when i was writing.  her older stuff is the best though.  i mean you just cant beat just a girl and her guitar.  i've been trying to learn guitar and write music but i don't think i'll ever be near as good as she is.        <BR>
<BR>
i really love your poem <a href="/blend/wv.cgi?id=2001.10.12.03.30.7026">free flying lessons for boys in birkenstocks</a>.  i guess i saw it is when it made front page pick awhile back.  it's just one of those poems you read and think to yourself, man, that's what i was thinking too, why couldn't i write like that?  
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 8 April 2004<P>

Ophelia~ You're too kind.  I wrote that way back when my relationship with my husband (then boyfriend) was rocky.  Things are much happier now.  I too have dabbled in guitar lessons and such, but I don't have the patience.  I love to sing, and I love to write but I have never been able to put them together. Oh well. ~Vi
<HR>